development: 
  cloud_name: "dpybfrqwm"
  api_key: "839146222223881"
  api_secret: "Yxwne8tD0CG3B_BG1qOCeg8Kk8A"
  secure: true

production:
  cloud_name: "dpybfrqwm"
  api_key: "839146222223881"
  api_secret: "Yxwne8tD0CG3B_BG1qOCeg8Kk8A"
  secure: true